@charset "big5";
@import url('https://fonts.googleapis.com/css2?family=Noto+Sans+TC:wght@300;400;500;700&family=Noto+Serif+TC:wght@200;400;600;700;900&family=Raleway:wght@300;400;600&display=swap');body {
	font-family: 'Lato', "·L³n¥¿¶ÂÅé", 'Microsoft JhengHei', sans-serif;
	font-size: 16px;
	line-height: 180%;
	color: #333333;
	padding: 0;
	margin: 0 auto;
	text-align: left;
	vertical-align: top;
	background:url("../images/texture.png");
	background-size: cover;
	background-attachment: fixed;
	background-color: #dfc868;
}
table {
	margin: 0 auto;
}
img {
	border: 0;
}
a {
	color: #fff
}
a:hover {
	color: #fff000
}
p {
	margin: 0;
}
.content {
	position: relative;
	width: 1000px;
	margin: 160px auto 0 auto;
	padding: 0;
}

/*** Footer ***/
#footer {
  margin: 0 auto;
  padding: 16px 0;
  font-size: 0.8rem;
  text-align: center;
  color: #ffffff;
  line-height: 160%;
  background-color: #333;
}
#footer a {
  color: #fff;
}
#footer a:hover, a:focus {
  -webkit-transition-duration: 500ms;
  transition-duration: 500ms;
  text-decoration: none;
  color: #fff000;
}

@media only screen and (max-width: 465px) {
    .pt-100{ padding-top :150px;}
  
  #footer {
    padding: 16px 4px;
  }
}
.scrollup {
	width: 66px;
	height: 66px;
	position: fixed;
	bottom: 30px;
	right: 30px;
	display: none;
	z-index: 9999;
}
.contenttext01{
	background:url("../images/content01_02.png");
	background-repeat: repeat-y;
	background-position: center center;
	text-align: center;
	padding-top: 40px
}
.contenttext02{
	background:url("../images/content02_02.png");
	background-repeat: repeat-y;
	background-position: center center;
	text-align: center;

}

.contenttext03{
	background:url("../images/content03_02.png");
	background-repeat: repeat-y;
	background-position: center center;
	text-align: center;
	
}
.contenttext02 img, .contenttext03 img{
	margin: 10px auto;
}
#title {
   	text-align: center;
	margin: 0px auto 0 auto;
}
.text{
	font-size: 36px;
	text-align: center;
	font-weight: 600;
	
}
.title{
    position: absolute;
    top: -120px;
    left: 7px;
}
.video{
	margin: 30px auto;
}
	
.buy{
	width: 288px;
	height: 76px;
	position: absolute;
	bottom: 128px;
	right: 132px;
}
	
.buy02{
	width: 376px;
	height: 76px;
	position: absolute;
	bottom: 128px;
	left: 110px;
}
.buy03{
	width: 376px;
	height: 76px;
	position: absolute;
	bottom: 128px;
	right: 110px;
}
.buy04{
	width: 376px;
	height: 76px;
	position: absolute;
	bottom: 128px;
	right: 310px;
}
#info{
	width: 960px;
	margin: 0 auto;
	font-size: 15px;
	font-weight: 600;
}
